[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: old world nonsense, please rectify

On Sun, 2006-10-22 at 10:13 +0200, Sven Luther wrote:
> On Sat, Oct 21, 2006 at 08:38:06PM -0700, brian wrote:
> > i was figuring there was something wrong with
> > the 2.6.15 kernel. why it was deleted from 
> > the debian archives when some old world power
> > macs still need it, and nobody responding to
> > any of my postings here. 
> This is a known problem, please help get it fixed in time for the etch
> release.
> > but today i find this:
> > http://packages.ubuntulinux.org/dapper/base/linux-image-2.6.15-23-powerpc
> > 
> > so why am i still booting 2.6.15-1 in debian ?
> Debian/etch will ship with 2.6.18, on all arches. This currently has some
> issues on oldworld powermac, something probably minor to fix, but major in
> that actually booting does not work.
> What we need is someone interested enough in this issue to follow it,
> summarize the actual solution, and investigate with upstream how to fix this.

What is the exact problem ? I'm pretty sure I had 2.6.18 booting fine on
a couple of oldworld boxes here before relase. (A fix for IDE on some
performa went in later on, I think in


Reply to: